/* CSS Document */

/* Common styles */
* {border:0px;padding:0px;margin:0px;font-family:Arial;font-size:12px;}
table {border-collapse:collapse;}
td {vertical-align:top;}
ul {list-style-type:none;}
a {text-decoration:none;}
div {display:block;}
.clearfix {clear:both;float:none;}
.fL {float:left;}
.fR {float:right;}
p {margin-bottom:10px;}
/* Page alignment */
body {background:url(../images/mainbg.png) repeat-x #f4f3da;}

.nyblock { background:url(../images/nyimg.png) no-repeat; position: fixed; left: 0; top: 0; width: 200px; height: 178px }
.mainbg {background:url(../images/pagebg1.jpg) no-repeat 50% 0%;}
.inside {width:962px; margin:0 auto;}
.topmenu {padding-top:10px; height:20px; text-align:right;}
.topmenu a {font:normal 12px Myriad Pro; color:#4e93e2; text-transform:uppercase;}
.topmenu a:hover {color:#FFF; text-decoration:underline;}
.logo {height:72px; background:url(../images/logo.png) no-repeat; width:390px; display:block; float:left;}
.logo h1 {color:#fff; font:bold 14px Arial; text-align:center; width:260px; margin:0px 20px 0px 0px; float:right; text-shadow: 1px 1px 2px black;}
.mainmenu {float:right; width:560px; height:50px;}
.infstring {height:30px; background:url(../images/bg1.jpg) no-repeat; width:960px;}
.infstring .moduletable_infstr  {padding:4px 0px 0px 5px; float:left; width:770px;}
.infstring .moduletable_infstr .gk_news_highlighter_title {color:#b50000;}
.infstring .moduletable_infstr .text  {font-size:12px; color:#000; font-weight:bold; padding-right: 10px; display: block;}
.gk_news_highlighter_interface, .gk_news_highlighter_wrapper { display: inline-block; margin-right: -5px; vertical-align: top; position: relative; }
.gk_news_highlighter_item { position: absolute; width: 100%; white-space: nowrap; }

.moduletable_search {width:168px; height:24px; float:right; margin:3px 10px 0px 0px;}
.moduletable_search .search_search {background:url(../images/search.png) no-repeat; height:24px; width:168px;}
.moduletable_search #mod_search_searchword {height:22px; width:138px; background:none; padding-left:8px; margin-left:2px;}
.moduletable_search .button_search {float:right; margin-right:5px;}

.mainblock {width:960px; background:#fff; padding-bottom:20px;}
.lcolumn {width:260px; padding:5px 0px 0px 10px; float:left;}

.moduletable_menu {margin:0px 0px 10px 0px;}
.moduletable_menu a {background:url(../images/menupl.gif) no-repeat; color:#fff; text-transform:uppercase; display:block;width:224px; height:24px; padding:7px 0px 0px 30px;margin-bottom:2px; font-weight:bold;}
.moduletable_menu a:hover {color:#000;width:223px; height:24px; background:url(../images/curit.jpg) no-repeat;display:block;}
.moduletable_menu li#current a {color:#000;background:url(../images/curit.jpg) no-repeat; width:224px; height:23px;display:block;}

.moduletable_login {background:url(../images/loginbg.jpg) no-repeat; width:245px; height:150px; margin:5px 0px; padding:10px 0px 0px 10px;}
.moduletable_login h3 {font:normal 14px Arial; color:#022683; text-transform:uppercase; margin-bottom:5px;}
.moduletable_login .button, #aiContactSafeSendButton {background:url(../images/button1.jpg) no-repeat; width:99px; height:34px; text-transform:uppercase;}
.moduletable_login #form-login-remember {color:#2f2f2f; margin-bottom:3px;}
.moduletable_login #modlgn_remember {margin-right:5px;}
.moduletable_login #form-login ul {float:right; margin:5px 7px 0px 0px; color:#1476b0;}
.moduletable_login .input {float:left;}
.moduletable_login #form-login ul li a {color:#1476b0;}
.moduletable_login #form-login ul li.black a {color:#000; text-transform:uppercase; font-weight:bold;}
.moduletable_login .zdr {margin:10px 0px; color:#444;}

.moduletable_login #modlgn_username, .moduletable_login #modlgn_passwd {background:url(../images/inputfield.jpg) no-repeat;  width:123px; height:25px; padding-left:10px; margin-bottom:7px;}

.moduletable_lastms {width:255px; text-align:center;}
.moduletable_lastms h3,
.moduletable_cal h3 {font:bold 12px Arial; color:#fff; text-align:center; height:17px; background:#054da5; padding:2px 0px; margin-bottom: 5px;}
.moduletable_cal h3 { text-transform: uppercase; margin-bottom: 5px; }
.moduletable_cal { margin: 5px 0px; }
.moduletable_lastms li.klatest-item {width:245px; min-height:40px; border-bottom:1px solid #c5c5c5; margin:7px 0px 3px 3px;  padding:3px 0px 3px 0px;text-align:left; color:#444;}
.moduletable_lastms li.klatest-item li.klatest-subject a {color:#55a2ff; font-size:12px;}
.moduletable_lastms li.klatest-item li.klatest-cat a,
.moduletable_lastms li.klatest-item li.klatest-author a,
.moduletable_lastms .klatest-more a {color:#444; font-weight:bold; }

.moduletable_seminar {width:235px; text-align:center; margin-bottom: 10px;}
.moduletable_seminar h3 {font:bold 12px Arial; color:#fff; text-align:center; height:17px; background:#990000; padding:2px 0px; margin-bottom: 5px;}

.infstring .moduletable_infstr .gk_news_highlighter_title:hover,
.bottmenu a:hover,
.moduletable_video .nsp_header a:hover,
.moduletable_video .nsp_info a:hover,
.moduletable_seminar a:hover,
.ccolumn .news a:hover,
.moduletable_login #form-login ul li a:hover,
.moduletable_ukrn .nsp_art .nsp_info a:hover,
.moduletable_modr .nsp_art .nsp_info a:hover,
.ccolumn .news .jcomments-links a:hover,
.ccolumn .news .contentheading a:hover,
.moduletable_lastms li.klatest-item li.klatest-subject a:hover,
.moduletable_lastms li.klatest-item li.klatest-cat a:hover,
.moduletable_lastms li.klatest-item li.klatest-author a:hover,
.moduletable_ukrn h4 a:hover,
.moduletable_modr h4 a:hover,
.moduletable_lastms .klatest-more a:hover,
.ccolumn .hotnews a:hover,
.ccolumn .news .newstr a:hover,
.ccolumn .hotnews a:hover,
.bottomline a:hover,
.footer .devby a:hover {text-decoration:underline;}

.moduletable_vote {width:241px; background:#f5f5f5; margin:10px 0px; padding:10px 7px; color:#444444; text-align:left;}
.moduletable_vote .poll_vote thead tr td {color:#444444; font:bold 14px Arial; padding:0px 5px 5px 5px;}
.moduletable_vote table.pollstableborder_vote tbody tr {margin-bottom:5px; display:block;}
.moduletable_vote table.pollstableborder_vote tbody tr td {margin-left:3px; display:inline-block;}
.moduletable_vote table.poll_vote tbody tr td {text-align:left !important;}
.moduletable_vote input.button {background:url(../images/button2.jpg) no-repeat; width:105px; height:34px; text-transform:uppercase;}

.ccolumn {width:425px; float:left; padding:5px 7px; overflow:auto; border-right: 1px dashed #aaa;}
.noleft {width:695px;}
.noright {width:675px; border: none; overflow: visible;}
.noboth {width:945px!important; border: none;}
.ccolumn .button,
.ccolumn .validate {background:url(../images/button1.jpg) no-repeat; width:99px; height:34px;}
.ccolumn .hotnews {margin-bottom:15px;}
.moduletable_hot h3 {font:bold 12px Arial; color:#fff; text-align:center; height:17px; background:#054da5; padding:2px 0px;}
.rcolumn {width:240px; float:right; padding:5px 5px 0px 5px;}

.moduletable_hot .nsp_art,
.moduletable_modr .nsp_art {background:url(../images/hotback.gif) repeat-x bottom #f6f6f6; padding:2px 5px 5px 5px;}
.moduletable_hot .nsp_art:hover,
.moduletable_modr .nsp_art:hover { background:url(../images/hotback.gif) repeat-x bottom #EFEFEF; }
.moduletable_hot .nsp_art .nsp_info,
.moduletable_ukrn .nsp_art .nsp_info,
.moduletable_modr .nsp_art .nsp_info {font-size:11px; color: #646464;}
.moduletable_hot .nsp_art .nsp_info a,
.moduletable_ukrn .nsp_art .nsp_info a,
.moduletable_modr .nsp_art .nsp_info a {color:#646464; font-size:11px;}
.moduletable_hot h4 a,
.moduletable_modr h4 a {color:black;}

.moduletable_hot .nsp_art p,
.moduletable_ukrn .nsp_art p,
.moduletable_modr .nsp_art p {margin:0px;}

.moduletable_hot .nsp_info { width: 360px;}
.moduletable_hot .nsp_header { min-width: 350px; }


.ccolumn .news .contentheading a,
.ccolumn .news h2.contentheading,
.ccolumn .componentheading {font-size: 14px; line-height: 20px; color:#054da5; padding:2px 0px; display:block;}
.ccolumn .news .buttonheading {text-align:right; float:right;}
.ccolumn .news .article-meta {float:left; color: #646464;}
.ccolumn .news .article-meta .createdate {font: normal 11px Arial;}
.ccolumn .news .article-content {clear:both;float:none; padding-top:5px;}
.ccolumn .news .article-content p { font-size: 12pt;line-height: 1.5;  }
.ccolumn .news .article-content img {margin: 0px 10px;}
.ccolumn .news .createby {font-weight:bold;}
.ccolumn .news .jcomments-links a {color:#444 !important; font-weight:bold;}
.ccolumn .news a,
.moduletable_seminar a {color:#054da5;}
.ccolumn .news .pagenav {color:#054da5; font-weight:bold;}
.ccolumn .inputbox,
.ccolumn #email, .ccolumn #token, .ccolumn #username {border:1px solid #E1E1E1; -moz-border-radius:5px; -webkit-border-radius:5px; -khtml-border-radius:5px; border-radius:5px; width: 300px;}

.txt4 {font:normal 12px Arial; color:#000;}



.rcolumn .photo {border:1px solid #d4d4d4; padding:5px; margin-bottom:10px;}
.rcolumn .photo .deskr {font:bold 12px Arial; color:#022682; text-align:center; background:#ebebeb; margin-top:2px;}



.moduletable { margin: 10px 0px; padding-left: 5px; }
.moduletable h3 { font:normal 14px Arial; color:#022683; text-transform:uppercase; margin-bottom:5px; text-align:center; }
.moduletable_ukrn {}
.moduletable_ukrn h3 {font:normal 14px Arial; color:#022683; text-transform:uppercase; margin-bottom:5px; text-align:center;}
.moduletable_ukrn h4 a {font:normal 12px Arial; color:#054da5; font-weight:bold;}

.moduletable_online { color: #fff; }

.bottomline {background:url(../images/bg2.png) no-repeat; width:930px; height:22px; color:#fff; font-weight:bold; padding:8px 0px 0px 30px;}
.bottomline a {color:#fff833; font-weight:bold; float:right; margin-right:30px;}
.footer {width:950px; height:35px; padding:20px 5px; color:#4e4e4e;}
.footer .devby {float:right; font-style:italic;}
.footer .devby a {color:#4e4e4e;}
.article_separator { border-bottom: 1px dashed #aaa; margin-top: 10px; }


.err-space { border: 2px solid #FEC108; background: #FCFFA6; color: #000; margin: 10px 0px; padding: 10px; font-size: 14px; }
#system-message dt { display:none; }
#system-message dd { color: #000!important; font-weight: bold; margin: 15px; }

#Kunena { margin-top: 20px; }
.mod_events_monthyear,
.mod_events_table {margin: 0 auto; width: 90%!important; }
.mod_events_table td { padding: 5px 0px; font-size: 14px; font-weight: bold; border: 1px solid #DFDFDF;  }
.mod_events_table td:hover { background: #C8C8C8; }
.mod_events_table .mod_events_td_daywithevents {  background: #CC0033; }
.mod_events_table .mod_events_td_daywithevents a {color: #FFF;}
.mod_events_table .mod_events_td_todaynoevents {border: 2px solid #000099; background: none; }
.mod_events_table .mod_events_td_dayoutofmonth {background: #EAEAEA; color: #fff;}
.mod_events_table a:hover { color: #000; text-decoration: underline;  }
.mod_events_monthyear { border: none;}
.mod_events_monthyear td {padding: 3px 0px; font-weight: bold;}
.mod_events_monthyear td a { color: #000; }
.mod_events_table .mod_events_td_dayname { background: #FFFFCC;}
.mod_events_table .mod_events_td_dayname:hover { background: #FFFFCC; }
.mod_events_table td { text-align: center;}
.mod_events_table td a { color: #000; }

.moduletable_video {width:235px; text-align:center;}
.moduletable_video h3 {font:bold 12px Arial; color:#fff; text-align:center; height:17px; background:#054DA5; padding:2px 0px; margin-bottom: 5px;}
.moduletable_video .nsp_header a {color:#000;}
.moduletable_video .nsp_info a {color: #054DA5;}
.moduletable_video .nsp_header,
.moduletable_video .nsp_info  {text-align: center;  }
#agent { position: absolute; left:-100000px; }

.ccolumn .blog_more li { padding: 3px 0px 3px 0px; list-style: disc; color: black;}
.ccolumn .blog_more {padding-left: 15px;}
.ccolumn .blog_more li a {color: black; font: normal 14px/25px Arial;}
.ccolumn .blog_more li a:hover {color: #0358AD;}

.blog_more div { display: none; }
.blogdatetime { color: #FF0000; font-size: 12px; }

.bottmenu { text-align: center; color: #054da5; }
.bottmenu a { color: #054da5; }
.contentpane, .contentpane table { width: 100%; }
.contentpane table td { padding: 3px 5px; }

.aiContactSafe_contact_form_field_label_left { width: 200px; }
.aiContactSafe_contact_form_field_right { width: 400px; text-align: left; }
.aiContactSafe_contact_form_field_right .textbox, .aiContactSafe_contact_form_field_right .combobox { padding: 5px; border-radius: 4px; margin: 5px 0px; background: #eee;
background: -moz-linear-gradient(top, #ededed 0%, #f6f6f6 53%, #ffffff 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ededed), color-stop(53%,#f6f6f6), color-stop(100%,#ffffff));
background: -webkit-linear-gradient(top, #ededed 0%,#f6f6f6 53%,#ffffff 100%);
background: -o-linear-gradient(top, #ededed 0%,#f6f6f6 53%,#ffffff 100%);
background: -ms-linear-gradient(top, #ededed 0%,#f6f6f6 53%,#ffffff 100%);
background: linear-gradient(top, #ededed 0%,#f6f6f6 53%,#ffffff 100%); border: 1px solid #999; width: 240px; }